.banner {
	margin: 0px auto; width: 100%; position: relative;}
.banner-box {
	 width: 100%; max-height: 795px;min-height:500px; position: relative; min-width: 1200px;max-width:1920px;margin: 0 auto;}
.banner-box .bd {
	width: 100% !important;max-width:1920px}
.banner-box .bd li .m-width {
	margin: 0px auto; width: 100%; overflow: hidden;max-width:1920px}
.banner-box .bd li {
	width: 100% !important;}
.banner-box .bd li a {
	display: block; background-size: auto;}
.banner-btn {
	display:none;left: 50%; top: 50%; width: 1210px; margin-left: -605px; position: absolute;}
.banner-btn a {
	top: 0px; width: 49px; height: 104px; display: block; position: absolute; opacity: 0.4; -moz-opacity: 0.4; -khtml-opacity: 0.4;
}
.banner-btn a.prev {
	background: url("template_files/2/images/xxgc/foot.png") no-repeat 0px 0px; left: 20px;
}
.banner-btn a.next {
	background: url("template_files/2/images/xxgc/foot.png") no-repeat -49px 0px; right: 20px;
}
.banner-box .hd {
	left: 46%; top: 350px; width: 200px; position: absolute;
}
.banner-box .hd ul li {
	background: url("template_files/2/images/xxgc/xiaoyuan.png") no-repeat; width: 12px; height: 12px; line-height: 5000px; overflow: hidden; margin-left: 10px; float: left; cursor: pointer;
}
.banner-box .hd ul li.on {
	background: url("template_files/2/images/xxgc/dayuan.png") no-repeat; top: -2px; width: 18px; height: 18px; position: relative;
}
.top_right {
    margin-top:30px;
    display: flex;
    flex-wrap: wrap;
}

.top_right li {
	color: #fff;
	padding: 0px 4px;
}

.top_right li a {
	color: black;
	font-size: 18px;
    text-decoration: none;
}
.top_right li a:hover {
    color: #070996;
}
.top_right li img {
	margin-top: 2px;

}

.top_right .qwjs {
    position: relative;
}
.top_right .qwjs .jsbox {
    position: absolute;
    right: 0;
    top: -5px;
    margin-right: 100%;
    display: none;
}
.top_right .qwjs img {
    height: 20px;
    padding: 0 5px;
}

.fr {
	float: right;
}
.clearfix {
    position: relative;
    top: -35px;
    right: -125px;
	zoom: 1;
}

.clearfix:after {
	clear: both;
	content: "";
	display: block;
	width: 0;
	height: 0;
	visibility: hidden;
}
.searchtop{
	margin-left: 15px;
color: #fff;
padding-bottom: 5px;
text-align: center;
}
.searchtop a{
	font-size:11px;
	font-weight:bold;
	color:#fff;
}
.sb-search {
	width: 300px;
	min-width: 25px;
	height: 32px;
text-align:right;
	overflow: hidden;
	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	transition: width 0.3s;
	-webkit-backface-visibility: hidden;}

.sb-search-input {
	position: absolute;
	top: 0;
	right: 30px;
	border: none;
	outline: none;
	background: #fff;
	width: 0px;
	height: 32px;
	margin: 0;
	z-index: 10;}

.sb-icon-search,
.sb-search-submit  {
	width: 25px;
	height: 32px;

	position: absolute;
	right: 0;
	top: 0;
	padding: 0;
	margin: 0px;
	line-height: 30px;
	text-align: center;
	cursor: pointer;}

.sb-search-submit {

	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* ie 8 */
	filter: alpha(opacity=0); /* ie 5-7 */
	opacity: 0;
	color: transparent;
	border: none;
	outline: none;
	z-index: -1;
	}

.sb-icon-search {
	background: url(jsico.png) center no-repeat;
	z-index: 90;
	font-size: 22px;
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;}

.sb-icon-search:before {
	content: "";}

/* Open state */
.sb-search.sb-search-open,
.no-js .sb-search {
	width: 100%;}

.sb-search.sb-search-open .sb-icon-search,
.no-js .sb-search .sb-icon-search {

	color: #fff;
	z-index: 11;}

.sb-search.sb-search-open .sb-search-submit,
.no-js .sb-search .sb-search-submit {
	z-index: 90;}